<nav class="navbar navbar-expand-lg navbar-dark elegant-color">
	<a class="navbar-brand" href="#">
		Navbar
	</a>
	
	<button class="navbar-toggler" type="button"
			data-toggle="collapse"
			data-target="#nav-top"
			aria-expanded="false"
			aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>

	<div class="collapse navbar-collapse" id="nav-top">
		<ul class="navbar-nav mr-auto mt-2 mt-lg-0">
			<li class="nav-item">
				<a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="#">Link</a>
			</li>
			<li class="nav-item">
				<a class="nav-link disabled" href="#">Disabled</a>
			</li>
		</ul>

		{% include "partials/navbar-right.html" %}
	</div>
</nav>